body{
    font-family: Arial;
    font-size: 12pt;
    width:100%;
    height:100%;
   
}
.small{
    font-family: Arial;
    font-size: 10pt;
    color:#555555;
}
html{
     width:100%;
    height:100%;
}
a{
    text-decoration: none;
}
.headers{
    font-family: Arial;
    font-size: 20pt;
}
.headers_small{
    font-family: Arial;
    font-size: 15pt;
}
input{
    font-family: Arial;
    font-size: 12pt;
    height:30px;
    width:250px;
    padding-left:5px;
}
.checkbox{
    width:20px;
    height:20px;
}
.checkbox_label{
    padding-top:5px;
}
.checkbox_con{
    width:30px;
    padding-bottom:5px;
}
.contents{
    border:0px solid #FF0000;
    padding-left:20px;
    padding-right:20px;
    width:100%;
    height:auto;
}
.grid{
    
}
.grid thead td{
    height:50px;
    background: #EEE;
}
.grid td{
    border:1px solid #CCCCCC;
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom: 5px;
}
.grid tr:nth-child(even){
    background: #EEE
}
.grid tr:nth-child(odd){
    background: #FFF
}

.grid_i{
    
}
.grid_i thead td{
    height:50px;
    background: #EEE;
}
.grid_i td{
    border:1px solid #CCCCCC;
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom: 5px;
}
.grid_i tr:nth-child(even){
    background: #CCC
}
.grid_i tr:nth-child(odd){
    background: #DDD
}
.my_btn{
    width:auto;
    border: 1px solid #CCCCCC;
    padding-left:10px;
    padding-right:10px;
    border-radius: 5px;
    padding-top:2px;
    padding-bottom:2px;
}
.header_gap{
    width:100px;
}
a{
    text-decoration: none;
    color: inherit;
}
a:hover{
    text-decoration: none;
    color: inherit;
}
.form_hgap{
    width:20px;
}
.form-vgap{
    height:20px;
}
.form_table td{
    vertical-align: top;
}
.date_input{
    width:200px;
}
.form_table{
    margin-left:0px;
    
}
.headers_container{
     margin-left:0px;
}
.ui-sortable tr {
	cursor:pointer;
}
.clickable{
    cursor:pointer;
}
.ui-sortable tr:hover {
}
.radio{
    width:20px;
    height:20px;
    display:inline;
}
textarea{
    resize: none;
    border:1px solid #CCCCCC;
    height:150px;
}

.checkbox0{
    width:30px;
    height:20px;
    padding-left:0px;
    
}
.uploader{
    display:inline;
}
.uploader_text{
    width:230px;
    height:20px;
    padding-left:5px;
    vertical-align: middle;
    border:1px solid #AAAAAA;
    overflow: hidden;
}
.uploader_label{
    display:table-cell; 
    height:20px;
   
    padding:0px;
     vertical-align: middle;
}
.uploader_label {
    font-size:10pt;
    width:100px;
    text-align: center;
    vertical-align: middle;
    
}
.tags{
    padding:5px;
    padding-left:10px;
    padding-right:10px;
    background-color: #CCCCCC;
    border-radius: 15px;
    width:auto;
    display: inline-block
}
.taglist_container{
    width:300px;
    border:1px solid #AAAAAA;
    height:300px;
    padding:10px;
    overflow-x:hidden;
    overflow-y:auto;
}
.details_header{
    font-size:11pt;
    color:#777777;
    letter-spacing: 1.5px;
}
.loader{
    width:100vw;
    height:100vh;
    background-color:white;
    opacity: 0;
    position: absolute;
    z-index:100;
}